@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	background-image: url(images/interface/background_2.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.nav_column {
	width: 250px;
	float: left;
}
.content_column {
	float: right;
	width: 820px;
}

a {
	color: #28457B;
	text-decoration: none;
}

.main_div {
	background-color: #FFFFFF;
	width: 1100px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(images/interface/column_bg.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
h1 {
	font-size: large;
	color: #891006;
}
h2 {
	font-size: medium;
	color: #333333;
}

.contentheading {
		font-size: xx-large;
	color: #891006;
	padding-top:6px;
	padding-bottom:12px;
}

.componentheading {
	display:none;
}

.buttonheading a img {
border:none;	
}

.border_1px_blue {
	border: 1px solid #0A246A;
}

.content_div {
	padding: 12px;
}

#nav_column iframe {
	padding-left:20px;	
}

#nav_column ul {
	padding: 0px;
	margin: 0px;

}
#nav_column ul li {
	list-style:none;
	font-weight: bold;
	font-size: 12px;
	width: 210px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;

}

#nav_column li ul li {
	border:none;
	
}

#nav_column li ul li a {
	color:#000;
}

#nav_column ul li:hover {
	background-color: #DADADA;

}
#nav_column ul li a {
display:block

}


.footer {
	padding:10px;
	display:block;
	background:#5a0f0a;
	font-size: 10px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 16px;
	display: block;
	border-radius:10px;
}

.footer p {
	padding:0px;
	margin:0px 0px 6px 0px;	
}
.footer a {
	color:#fff;	
}

.copyright {
	text-align:center;	
}
.image_float_right {
	float: right;
}
input {
	font-size: 14px;
	border: 1px solid #666666;
	padding: 2px;
}
select {
	font-size: 14px;
	border: 1px solid #666666;
	padding: 2px;
}
textarea {
	font-size: 14px;
	border: 1px solid #666666;
	padding: 2px;
}
.padded_bordered_1px {
	border: 1px solid #0A246A;
	padding: 4px;
}
.special_link {
	font-weight: bold;
	color: #000000;
	font-size: small;
	border: 1px solid #0A246A;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.admin_main_div {
	background-color: #FFFFFF;
	width: 900px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-position: left top;
}
